@media screen and (max-width: 999px) {
  img {
    width: 100%;
    height: auto;
  }
  body {
    line-height: 30px;
  }
  .wrap {
    width: 100%;
  }
  .txt {
    padding-left: 5%;
    padding-right: 5%;
    box-sizing: border-box;
    text-align: justify;
  }
  .sm-none {
    display: none;
  }
  #sec1 {
    background: url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec1_bg1.png") 0 0 no-repeat, url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec1_bg2.png") 0 bottom no-repeat;
    background-size: 100%;
    padding-top: 15%;
    padding-bottom: 15%;
  }
  #sec1 .group-tt {
    margin-left: 0;
    width: 90%;
    margin: 0 auto 10%;
  }
  #sec1 .group-tt h2 {
    left: 10%;
    width: 50%;
  }
  #sec1 .txt {
    margin-top: 5%;
    margin-bottom: 7%;
    text-align: left;
  }
  #sec1 .btn1 {
    width: 75%;
    margin: 0 auto;
  }
  #sec2 {
    background: #16151a url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec2_bg1.png") 0 0 no-repeat;
    background-size: 100%;
  }
  #sec2 .wrap {
    padding-top: 20%;
    padding-bottom: 0;
  }
  #sec2 h2 {
    position: relative;
    top: auto;
    right: auto;
    width: 25%;
    margin: 0 auto 20%;
  }
  #sec2 .content {
    margin-top: 10%;
  }
  #sec2 .content h3 {
    font-size: 6vw;
    line-height: 1.7;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 3%;
  }
  #sec2 .content h3 span {
    font-size: 7vw;
  }
  #sec2 .content .txt {
    width: 100%;
  }
  #sec2 .img1 {
    position: relative;
    width: 90%;
    margin: 0 auto;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
  }
  #sec2 .img2 {
    position: relative;
    width: 70%;
    margin: 0 auto;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
  }
  #sec2 .img3 {
    position: relative;
    width: 80%;
    margin: 0 auto;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
  }
  #sec2 .img4 {
    position: relative;
    width: 80%;
    margin: 0 auto;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
  }
  #sec2 .row1 {
    margin-bottom: 20%;
  }
  #sec2 .row1 .content {
    margin-left: 0;
  }
  #sec2 .row2 {
    padding-bottom: 20%;
    margin-bottom: 0;
    background: url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec2_bg2.png") 0 0 no-repeat;
    background-size: 100%;
  }
  #sec2 .row2 .content {
    margin-left: 0;
  }
  #sec2 .row3 {
    margin-bottom: 20%;
  }
  #sec2 .row3 .content {
    margin-left: 0;
  }
  #sec2 .row4 {
    padding-bottom: 20%;
    background: url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec2_bg3.png") 0 bottom no-repeat;
    background-size: 100%;
  }
  #sec2 .row4 .content {
    margin-left: 0;
  }
  #sec3 {
    padding-top: 20%;
    padding-bottom: 0;
    background: url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec3_bg1.png") 0 0 no-repeat, url("https://www.urayasu-kourai.com/shared/img/concept-sp/bg2.jpg") 0 0 repeat;
    background-size: 100%;
  }
  #sec3 .txt-sub {
    margin-bottom: 5%;
  }
  #sec3 .wrap {
    padding: 0;
  }
  #sec3 .group-1 {
    margin-left: 0;
    margin-bottom: 15%;
    position: relative;
  }
  #sec3 .group-1 h2 {
    width: 55%;
    margin: 0 auto;
  }
  #sec3 .group-1 .price {
    width: auto;
    position: absolute;
    right: 10%;
    top: 15vw;
    font-size: 6vw;
    line-height: 1.7;
  }
  #sec3 .group-1 .price span {
    font-size: 4vw;
  }
  #sec3 .group-1 .img1 {
    position: relative;
    width: 100%;
    top: auto;
    left: auto;
  }
  #sec3 .group-1 .txt {
    width: 100%;
    text-align: justify;
  }
  #sec3 .group2 {
    display: block;
    margin: 0;
  }
  #sec3 .group2 .col {
    width: 90%;
    margin: 0 auto;
    min-height: 100px;
    margin-bottom: 5%;
    padding-bottom: 10%;
  }
  #sec3 .group2 .col:before {
    display: none;
  }
  #sec3 .group2 .col .img {
    width: 65%;
    transform: translate(-3vw, -2vw);
  }
  #sec3 .group2 .col h3 {
    font-size: 6vw;
    text-align: right;
    line-height: 1.7;
  }
  #sec3 .group2 .col .price {
    font-size: 5vw;
    line-height: 1.7;
    text-align: right;
  }
  #sec3 .group2 .col .price span {
    font-size: 4vw;
  }
  #sec3 .group2 .col .content {
    position: absolute;
    top: 22vw;
    right: 5%;
  }
  #sec3 .group2 .col .txt {
    width: 100%;
    text-align: left;
  }
  #sec3 .group2 .col .txt br {
    display: none;
  }
  #sec3 .group-3 {
    padding-top: 15%;
    padding-bottom: 15%;
    margin-left: 0;
    background: url("https://www.urayasu-kourai.com/shared/img/concept/sec3_bg2.png") 0 0 no-repeat, url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec3_bgdeco.png") 0 bottom repeat-x;
    background-size: 100%;
  }
  #sec3 .group-3 h3 {
    width: 60%;
    margin: 0 auto 5%;
  }
  #sec3 .group-3 .img2 {
    width: 80%;
    margin: 0 auto 5%;
    top: auto;
    right: auto;
    position: relative;
  }
  #sec3 .group-3 .txt {
    width: 100%;
  }
  #sec4 {
    background: #1d1c21 url("https://www.urayasu-kourai.com/shared/img/concept/sec4_bg1.png") center 0 no-repeat;
    background-size: 100%;
    padding-top: 23%;
    padding-bottom: 15%;
  }
  #sec4 h2 {
    width: 65%;
    margin-bottom: 10%;
  }
  #sec4 .slick-dots {
    width: 100%;
    justify-content: center;
  }
  #sec4 .row {
    display: block;
    margin-bottom: 10%;
  }
  #sec4 .row .left {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10%;
  }
  #sec4 .row .right h3 {
    font-size: 6vw;
    line-height: 1.7;
    text-align: center;
  }
  #sec4 .row .right .price {
    text-align: center;
    font-size: 5vw;
    line-height: 1.7;
    margin-bottom: 5%;
    width: 100%;
  }
  #sec4 .row .right .price span {
    font-size: 4vw;
  }
  #sec4 .btn1 {
    width: 90%;
  }
  #sec5 {
    background: url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec5_bg1.png") 0 0 no-repeat, url("https://www.urayasu-kourai.com/shared/img/concept-sp/sec5_bg2.png") 0 bottom no-repeat;
    background-size: 100%;
    padding-top: 15%;
    padding-bottom: 15%;
  }
  #sec5 .group-1 {
    margin-bottom: 10%;
  }
  #sec5 .group-1 h2 {
    width: 62%;
    margin-bottom: 5%;
  }
  #sec5 .group-2 h2 {
    width: 62%;
    margin-bottom: 5%;
  }
  #sec5 .sub {
    width: 100%;
    box-sizing: border-box;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 5%;
  }
  #sec5 .row {
    display: block;
  }
  #sec5 .row .col {
    width: 90%;
    margin: 0 auto;
  }
  #sec5 .menu {
    margin-bottom: 10%;
  }
  #sec5 .menu h3 {
    line-height: 1.7;
    margin-bottom: 5%;
  }
  #sec5 .menu h3.fz22 {
    font-size: 19px;
    white-space: nowrap;
  }
}